g220acn1_000_AHR_240010: gr"u"s Gott , Herr ~Nishimoto .

g220acn1_000_AHR_240010_J: koNnichiwa ~nishimoto saN .

g220acn2_001_AHS_240010: gr"u"s Gott , Frau ~Heinicke .

g220acn2_001_AHS_240010_J: koNnichiwa ~hainikke saN .

g220acn1_002_AHR_240010: ich wollte mich jetzt bei Ihnen melden , wegen der Gesch"aftsreise nach ~Hannover "uber anderthalb Tage .

g220acn1_002_AHR_240010_J: watakushi ima sochira no hou ni kao o dasou to omotte orimashita no wa #ichinichihaN gakari no ~hanoofaa e no shucchouryokou no keN de na N desu keredomo .

g220acn2_003_AHS_240010: ja .

g220acn2_003_AHS_240010_J: ee .

g220acn1_004_AHR_240010: ich w"urde Sie jetzt bitten , Ihren Terminkalender vor sich zu legen , oder

g220acn1_004_AHR_240010_J: soredewa yoteihyou no hou o goraN itadaku you onegai shitai N desu keredomo aruiwa

g220acn2_005_AHS_240010: ja , das habe ich bereits getan .

g220acn2_005_AHS_240010_J: ee mou mite orimasu .

g220acn1_006_AHR_240010: ja . wann h"atten Sie jetzt zum Beispiel Zeit ? also im April bin ich ziemlich ausgebucht . da h"atte ich nur entweder in der #ersten Woche Zeit

g220acn1_006_AHR_240010_J: sou desu ka . sate sochira ojikaN ga aru no wa tatoeba itsu goro deshou ka . sou desu ne kochira no hou de wa #shigatsu wa hotoNdo umatte shimatte imasu ne . soko de watakushi aite iru no wa tada dai #isshuu ka

g220acn2_007_AHS_240010: ja , da ist es schlecht .

g220acn2_007_AHS_240010_J: ee soko wa tsugou ga warui desu ne .

g220acn1_008_AHR_240010: oder in der letzten Woche ?

g220acn1_008_AHR_240010_J: aruiwa saigo no shuu ka .

g220acn2_009_AHS_240010: in der letzten Woche ist bis auf Mittwoch , den #neunundzwanzigsten eigentlich bei mir noch nichts vorgesehen .

g220acn2_009_AHS_240010_J: saigo no shuu wa #nijuukunichi no suiyoubi o nozokeba jissai no tokoro kochira no hou de wa mada nani mo yotei sarete orimaseN keredomo .

g220acn1_010_AHR_240010: ja . ich kann am Montag nicht , den #siebenundzwanzigsten . dann f"allt glaube ich der April flach . im Mai h"atte ich zum Beispiel in der #ersten Woche Zeit ab #f"unften .

g220acn1_010_AHR_240010_J: sou desu ka . watakushi #nijuushichinichi getsuyoubi wa muri desu ne . sou shimasu to watakushi omou N desu ga #shigatsu wa kouryo no taishou kara hazuremasu ne . #gogatsu nara watakushi tatoeba dai #isshuu no #itsuka ikou aite orimasu .

g220acn2_011_AHS_240010: mhm .

g220acn2_011_AHS_240010_J: uuN .

g220acn2_012_AHS_240010: ja .

g220acn2_012_AHS_240010_J: ee .

g220acn2_013_AHS_240010: ja , im Mai habe ich eine Dienstreise vom #f"unften bis zum #siebten .

g220acn2_013_AHS_240010_J: ee #gogatsu ni wa watakushi #itsuka kara #nanoka ni kakete shucchouryokou ga haitte orimasu .

g220acn1_014_AHR_240010: mhm . vom #f"unften bis #siebten . ich h"atte dann zum Beispiel vom #achten bis zum #zw"olften Mai Zeit .

g220acn1_014_AHR_240010_J: uuN . #itsuka kara #nanoka ni kakete . watakushi sou shimashitara tatoeba #gogatsu no #youka kara #juuninichi ni kakete aite orimasu keredomo .

g220acn2_015_AHS_240010: ja , das w"urde auch bei mir gehen .

g220acn2_015_AHS_240010_J: ee soko nara kochira no hou de mo daijoubu desu .

g220acn1_016_AHR_240010: mhm . gut .

g220acn1_016_AHR_240010_J: uuN . ii deshou .

g220acn2_017_AHS_240010: dann wollen wir das mal ins Auge fassen , #achter bis #zw"olfter .

g220acn2_017_AHS_240010_J: sou shimashitara chotto soko o me ni todomete okimashou ka #youka kara #juuninichi made .

g220acn1_018_AHR_240010: wollten Sie dann gerne den #achten , #neunten ? oder

g220acn1_018_AHR_240010_J: sou shimasu to sochira no hou de wa #youka #kokonoka ga yoroshii N deshou ka . soretomo

g220acn2_019_AHS_240010: also mir pers"onlich w"are der #elfte und #zw"olfte lieber .

g220acn2_019_AHS_240010_J: sou desu ne watakushi kojiNteki ni wa #juuichi to #juuni no hou ga arigatai N desu ga .

g220acn1_020_AHR_240010: gut , das geht . legen wir uns auf den #elften und #zw"olften Mai fest . ansonsten die g"abe es noch Zugverbindungen oder Fl"uge . ~M"unchen ~Hannover . es bestehen st"undliche Verbindungen ab #f"unf Uhr #drei , Fahrtdauer viereinhalb Stunden . dann , mit dem Flugzeug k"onnte man st"undlich ab #sechs Uhr #f"unfundf"unfzig in der Fr"uh bis #siebzehn Uhr #f"unfundf"unfzig fliegen , und die reine Flugzeit betr"agt #siebzig Minuten . ja

g220acn1_020_AHR_240010_J: ii deshou daijoubu desu . #gogatsu #juuichinichi to #juuninichi ni katamemashou . sono hoka ni wa ato deNsha no reNraku ka furaito ka to iu koto ga arimasu keredomo . ~myuNheN ~hanoofaa . #goji #saNpuN kara #ichijikaN goto no reNraku de shoyoujikaN wa #yojikaN haN desu . sorekara hikouki desu to asa #rokuji #gojuugofuN kara #juushichiji #gojuugofuN made maijikaN tobemashite juNsui na hikoujikaN wa #nanajuppuN ni narimasu . ee

g220acn2_021_AHS_240010: sch"on .

g220acn2_021_AHS_240010_J: subarashii .

g220acn2_022_AHS_240010: ja . also mir pers"onlich w"are das Flugzeug nat"urlich lieber , weil wir da aus Zeitgr"unden mehr Zeit in ~Hannover dann verbringen k"onnten .

g220acn2_022_AHS_240010_J: ee . sou desu ne watakushi kojiNteki ni wa hikouki no hou ga mochiroN arigatai N desu keredomo to iu no mo wareware sou sureba jikaNteki na riyuu kara ~hanoofaa de yori ooku no jikaN o sugosemasu kara ne .

g220acn1_023_AHR_240010: ja . gut , mit dem Flugzeug bin ich dann einverstanden .

g220acn1_023_AHR_240010_J: ee . ii deshou hikouki de to iu koto de watakushi sou shimashitara doui itashimasu .

g220acn2_024_AHS_240010: gut . sind Sie dann auch damit einverstanden , da"s wir dann so um #neun Uhr ungef"ahr losfliegen ?

g220acn2_024_AHS_240010_J: ii deshou . sou shimashitara wareware sou desu ne daitai #kuji goro ni tobitatsu to iu koto de yoroshii desu ka .

g220acn1_025_AHR_240010: ja , das pa"st in unsern in unsern Zeitplan , so wie ich das sehe .

g220acn1_025_AHR_240010_J: ee sore nara wareware no jikaNkeikaku ni mo aimasu ne watakushi no miru tokoro de wa .

g220acn2_026_AHS_240010: mhm .

g220acn2_026_AHS_240010_J: uuN .

g220acn2_027_AHS_240010: gut . da"s wir dann kurz vor #zehn in ~Hannover sind . mit der Unterkunft habe ich mich auch informiert . da w"are zum einen das ~Marriott-Hotel in ~Hannover , das liegt zentral in der N"ahe von ~Kr"opcke , hat ein Hallenbad und einen Fitne"sraum , und das Einzelzimmer w"urde #hundert #f"unfundachtzig Mark kosten und das Doppelzimmer #einhundert #f"unfundsechzig . dann ist da noch das ~Parkhotel . das ist #f"unf Minuten vom Hauptbahnhof entfernt , mit Fr"uhst"ucksbuffet und Parkplatz , da w"urde das Einzelzimmer dann #einhundert #neunzehn Mark kosten und das Doppelzimmer #sechsundachtzig . und dann schlie"slich das Hotel ~Cristal ~Hannover . das ist direkt beim Hauptbahnhof , hat eine Sauna , ein Solarium , ein Bar und eine Bar und ein Bistro . dort kostet das Einzelzimmer #zweihundert #achtzehn Mark und das Doppelzimmer #einhundert #dreiundsiebzig $D-Mark . ich wei"s nicht , wie sich Ihr wie Ihr Budget aussieht , aber das letzte Hotel ist direkt beim Hauptbahnhof und w"are von daher schon eigentlich am interessantesten f"ur uns .

g220acn2_027_AHS_240010_J: ii deshou . sou shimashitara #juuji chotto mae ni wa ~hanoofaa ni irareru you ni . shukuhakushisetsu ni kaNshimashite mo watakushi toiawasete okimashita . sorede mazu ~hanoofaa ni wa ~mariottohoteru to iu tokoro ga gozaimashite kore wa koutsuu no beN ga yoku ~kurepuke no chikaku ni ari okunaipuuru to fittonesuruumu tsuki de shiNguru ga #hyaku #hachijuugo maruku daburu ga #hyaku #rokujuugo maruku ni narimasu . sorekara ato ~paakuhoteru to iu no ga arimasu . kore wa chuuoueki kara #gofuN de byuffesutairu no choushoku to chuushajou tsuki soko desu to shiNguru ga #hyaku #juukyuu maruku daburu ga #hachijuuroku maruku itashimasu . de sorekara saigo ni hoteru ~kurisutaru ~hanoofaa . kore wa chuuoueki no me no mae de sauna soraariumu baa soreni bisutoro ga tsuite orimasu . soko desu to onedaN no hou wa shiNguru ga #nihyaku #juuhachi maruku daburu ga #hyaku #nanajuusaN doitsumaruku ni narimasu ne . sochira no hou no goyosaN ga dono you na guai na no ka wa wakarimaseN keredomo saigo ni itta hoteru wa chuuoueki no me no mae ni arimashite sou itta teN kara mou jissai no tokoro #ichibaN wareware no kyoumi o sosoru N dewa nai ka to omou N desu ga .

g220acn1_028_AHR_240010: gut .

g220acn1_028_AHR_240010_J: ii deshou .

g220acn1_029_AHR_240010: ja . das #erste Hotel w"are allerdings auch zentral gelegen , wie Sie mitgeteilt haben , aber ich denke , da"s bez"uglich des Abends Abendprogramms das letztgenannte Hotel besser w"are .

g220acn1_029_AHR_240010_J: ee . saisho ni osshatta hoteru no hou mo maa osshatte itadakimashita you ni koutsuu no beN ga ii to iu koto deshita keredomo watakushi yuugata ni yuugata no keikaku ni kaNreN itashimashite saigo ni osshatta hoteru no hou ga ii to omoimasu .

g220acn2_030_AHS_240010: ja .

g220acn2_030_AHS_240010_J: ee .

g220acn2_031_AHS_240010: ja , die die haben auch ein Bar und ein Bistro .

g220acn2_031_AHS_240010_J: ee soko ni wa baa to bisutoro mo arimasu shi ne .

g220acn1_032_AHR_240010: mhm . weil mit Theaterkarten ist das nicht immer so sichergestellt .

g220acn1_032_AHR_240010_J: uuN . to iu no mo oshibai no chiketto no hou wa itsumo kou kakujitsu to iu wake ni wa ikimaseN kara ne .

g220acn2_033_AHS_240010: mhm .

g220acn2_033_AHS_240010_J: uuN .

g220acn2_034_AHS_240010: ja , das ist klar . dann , nimmt jeder ein Einzelzimmer ?

g220acn2_034_AHS_240010_J: ee sore wa mochiroN desu . sorede sorezore shiNguru o toru to iu koto de

g220acn1_035_AHR_240010: mhm . ja .

g220acn1_035_AHR_240010_J: uuN . ee .

g220acn2_036_AHS_240010: gut , dann werde ich mich da mal bem"uhen , da"s wir da ein Zimmer kriegen . beziehungsweise #zwei .

g220acn2_036_AHS_240010_J: ii deshou sou shimashitara watakushi soko de maa wareware #hitoheya kakuho dekiru you ni tsutomete mimashou . aruiwa #futaheya .

g220acn1_037_AHR_240010: in Ordnung . ja , Herr ~Nishimoto , dann verbleiben wir bei den Terminen .

g220acn1_037_AHR_240010_J: ii deshou . ee ~nishimoto saN sou shimashitara sou iu yotei ni shite okimashou .

g220acn2_038_AHS_240010: gut .

g220acn2_038_AHS_240010_J: ii deshou .

g220acn2_039_AHS_240010: jawohl . sch"on , Frau ~Heinicke , auf Wiedersehen .

g220acn2_039_AHS_240010_J: sou desutomo . ii deshou ~hainikke saN sayounara .

g220acn1_040_AHR_240010: gut .

g220acn1_040_AHR_240010_J: ii deshou .

g220acn1_041_AHR_240010: auf Wiedersehen , Herr ~Nishimoto .

g220acn1_041_AHR_240010_J: sayounara ~nishimoto saN .

